:root {
  --dark-slate-blue: #203864;
  --dodger-blue: #3898ec;
}

body {
  color: #333;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navigation {
  z-index: 400;
  background-color: #fff;
  align-items: center;
  padding: 0;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.logo-image {
  display: block;
}

.navigation-item {
  color: var(--dark-slate-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 9px 5px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: 1;
  color: var(--dodger-blue);
  background-color: #fff;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #3898ec;
  background-color: #fff;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.button {
  background-color: var(--dodger-blue);
  color: #fff;
  border-width: 1px;
  border-color: #fff;
  border-radius: 40px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 25px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
  box-shadow: 0 4px 8px rgba(0, 0, 0, .33);
}

.button:hover {
  color: #fff;
  border: 1px solid #3898ec;
  transform: translate(0, -4px);
  box-shadow: 0 6px 20px rgba(1, 58, 117, .33);
}

.button.kontakti {
  display: none;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.menu {
  z-index: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.logo-link {
  z-index: 1;
  width: 100px;
  padding-left: 1%;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.navigation-items {
  flex: none;
  justify-content: center;
  align-items: center;
}

.intro-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Urejanje-okolice-AT-nizke-gradnje-9.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 95vh;
  margin-top: 86px;
  display: flex;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.intro-text {
  justify-content: center;
  align-items: center;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.heading {
  color: #fff;
  text-shadow: 1px 1px 2px #000;
  margin-bottom: 30px;
  font-weight: 400;
}

.heading-2 {
  text-shadow: 1px 1px 2px #000;
  font-family: Varela, sans-serif;
  font-size: 80px;
}

.heading-2.podnaslov {
  margin-top: 20px;
  font-size: 25px;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.link-2 {
  color: #fff;
  text-decoration: underline;
}

.link-2:hover {
  color: var(--dodger-blue);
}

.html-embed {
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer-shelf-inner {
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.widget-heading {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 17px;
  font-weight: 600;
  line-height: 25px;
}

.text-block-3 {
  color: #fff;
  padding-top: 5px;
  font-size: 15px;
}

.footer-list {
  line-height: 25px;
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 20px;
  display: flex;
}

.div-block {
  background-color: var(--dark-slate-blue);
}

.footer-shelf-column {
  border-width: 0 1px 0 0;
  border-right-style: solid;
  border-right-color: #ddd;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-shelf-column.column-2 {
  border-right-style: none;
}

.text-block-2 {
  color: #d7d3d3;
  text-align: center;
  margin-top: 40px;
  font-size: 12px;
}

.footer-navbar {
  background-color: rgba(0, 0, 0, 0);
}

.list-item-2 {
  color: #fff;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-4 {
  margin-bottom: 10px;
  font-size: 16px;
}

.div-block-2 {
  text-align: center;
}

.main-feature-title {
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 35px;
  line-height: 37px;
}

.lightbox-link-2 {
  border-radius: 3px;
  flex: 1;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow: 7px 7px 40px rgba(0, 0, 0, .3);
}

.div-block-3 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.container-2 {
  flex-direction: column;
  justify-content: space-between;
  margin-top: 40px;
  margin-bottom: 100px;
  position: relative;
}

.section-4 {
  margin-top: 110px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.piskotki-naslov {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
}

.list {
  margin-top: 10px;
}

.list-item-3 {
  font-size: 15px;
}

.div-block-4 {
  margin-right: 40px;
}

.container-3 {
  display: flex;
}

.div-block-5 {
  margin-top: 20px;
}

.div-block-5.sredina {
  text-align: center;
}

.menu_link-3 {
  color: #fff;
  text-align: center;
  margin-top: 14px;
  margin-left: 4px;
  margin-right: 4px;
  padding: 10px;
  font-size: 14px;
  transition: background-color .4s;
}

.menu_link-3:hover {
  background-color: #045132;
}

.menu_link-3.w--current {
  color: #f9f9f9;
  border-bottom: 2px solid #fff;
}

.menu_link-3.fc {
  margin-top: 18px;
  padding: 0;
  display: block;
}

.menu_link-3.fc:hover {
  background-color: #5193e3;
  transform: scale(1.1);
}

.image-9 {
  width: 25px;
  margin-top: 2px;
}

.text-block-5 {
  text-align: center;
}

.link {
  color: #d7d3d3;
  text-decoration: none;
}

.link-block {
  width: 60px;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 991px) {
  .navigation {
    padding: 0 15px;
  }

  .logo-image {
    width: 100px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .button, .button.kontakti {
    display: inline-block;
  }

  .navigation-wrap {
    justify-content: flex-end;
  }

  .menu {
    position: static;
  }

  .menu-button {
    margin-right: 20px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .logo-link {
    width: 75px;
    padding-left: 0%;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .navigation-items {
    background-color: #fff;
    padding-bottom: 20px;
  }

  .intro-text {
    width: auto;
  }

  .div-block-6 {
    flex-direction: column;
  }

  .menu_link-3 {
    background-color: rgba(0, 0, 0, 0);
    flex-direction: column;
    font-size: 16px;
  }

  .menu_link-3:hover {
    background-color: #5193e3;
    display: flex;
    transform: scale(1.1);
  }

  .menu_link-3.fc {
    width: 100%;
    display: block;
  }

  .image-9 {
    width: 44px;
  }
}

@media screen and (max-width: 767px) {
  .navigation {
    padding: 0;
  }

  .logo-image {
    margin-left: 15px;
  }

  .logo-link {
    width: 60px;
    padding-left: 0;
  }

  .intro-content {
    width: 80%;
  }

  .heading {
    font-size: 30px;
    line-height: 30px;
  }

  .footer-shelf-column {
    text-align: left;
    border-style: solid none solid solid;
    border-color: #000;
  }

  .container {
    text-align: center;
  }

  .lightbox-link-2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .div-block-3 {
    flex-flow: column wrap;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: auto;
  }

  .container-2 {
    text-align: left;
    flex-wrap: wrap;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-4 {
    margin-right: 0;
  }

  .container-3 {
    flex-direction: column;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-6 {
    margin-top: 20px;
  }

  .menu_link-3 {
    text-transform: uppercase;
    border-top: 1px #4a3439;
    flex-direction: column;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 14px;
    padding-bottom: 14px;
    display: flex;
  }

  .menu_link-3.fc {
    align-items: center;
    margin-top: 10px;
  }

  .image-9 {
    width: 40px;
  }
}

@media screen and (max-width: 479px) {
  .navigation {
    padding-left: 10px;
    padding-right: 10px;
  }

  .logo-image {
    margin-left: 0;
  }

  .button {
    margin-bottom: 10px;
  }

  .menu {
    margin-left: 15px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .intro-header {
    height: 90vh;
  }

  .intro-content {
    width: 90%;
  }

  .heading {
    font-size: 25px;
    line-height: 28px;
  }

  .div-block {
    margin-left: 15px;
    margin-right: 15px;
  }

  .main-feature-title {
    margin-bottom: 20px;
    font-size: 29px;
    line-height: 32px;
  }

  .div-block-3 {
    width: 100%;
  }

  .section-4 {
    margin-left: 10px;
    margin-right: 10px;
  }
}


